/* CSS Document */

/*----------------------------------------Last 10 Seconds----------------------------------------*/

/*-----------basic---------*/

.contentBody {
	font-size:11px;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ‚oƒSƒVƒbƒN", sans-serif ;
	line-height:1.3em;
	}
		
p {
	margin:0;
	padding:0;
}

.mgt0 {
	margin-top:0;
	}
	
.mgt7 {
	margin-top:7px;
	}	
	
.mgt10 {
	margin-top:10px;
	}
	
.mgt15 {
	margin-top:15px;
	}

.mgt20 {
	margin-top:20px;
	}

.nobg {
	background:none !important;
	}
		
.caution {
	color:#CC0000;
	}
		
/*-----------clear---------*/

.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}
	
.clearfix{display:inline-block;}


/*----------wrap----------*/

.contentBody div#Wrap {
	width:500px;
	height:460px;
	margin:10px 10px 10px 10px;
        overflow-x:hidden;
        overflow-y:auto;
	}
	
/*----------headder----------*/

.contentBody h1,h2,h3,h4,h5,h6 {
	font-weight:normal;
	font-size:12px;
	margin:0;
	padding:0;
	}

.contentBody h1 {
	text-indent:-9999px;
	width:458px;
	height:13px;
	}
		
.contentBody h1#h1-01 {
	background:url(img/h1-01.gif) no-repeat;
	}
	
.contentBody h1#h1-02 {
	background:url(img/h1-02.gif) no-repeat;
	}
	
.contentBody h1#h1-03 {
	background:url(img/h1-03.gif) no-repeat;
	}
	
.contentBody h1#h1-04{
	background:url(img/h1-04.gif) no-repeat;
	}
	
.contentBody h1#h1-05{
	background:url(img/h1-05.gif) no-repeat;
	border-bottom:1px solid #ccc;
	width:500px;
	padding:0 0 3px 0;
	}
	
.contentBody h1#h1-06{
	background:url(img/h1-06.gif) no-repeat;
	border-bottom:1px solid #ccc;
	width:500px;
	padding:0 0 3px 0;
	}

.contentBody h1#h1-07{
	background:url(img/h1-07.gif) no-repeat;
	border-bottom:1px solid #ccc;
	width:500px;
	padding:0 0 3px 0;
	}

.contentBody h1#h1-08{
	background:url(img/h1-08.gif) no-repeat;
	border-bottom:1px solid #ccc;
	width:500px;
	padding:0 0 3px 0;
	}
	
h1.h1-history {
	text-indent:0;
	font-size:11px;
	font-weight:normal;
	height:11px;
}

.contentBody h2 {
	text-indent:-9999px;
	height:18px;
	}
		
.contentBody h2#h2-01 {
	background:url(img/h2-01.gif) no-repeat;
	}
	
.contentBody h2#h2-02 {
	background:url(img/h2-02.gif) no-repeat;
	}
	
.contentBody h2#h2-03 {
	background:url(img/h2-03.gif) no-repeat;
	}
	
.contentBody h2.plain {
	text-indent:0;
	}

/*--------------------layout--------------------*/
/*----------control----------*/
div.cntlBody {
	}

div#cntltop {
	width:210px;
	border-bottom:1px solid #e6e6e6;
	}
	
img#jishin {
	float:left;
	}
	
img#usage {
	float:right;
	}

div#block01 {
	padding:5px;
	border-bottom:1px solid #e6e6e6;
	}
	
div#block02 {
	padding:5px;
	}

div#block02 img {
	padding:0 0 5px 0;
	}
				
/*----------common&index----------*/

.contentBody #content1 {
	width:500px;
	height:17px;
	}

.contentBody #backBtn {
	width:42px;
	height:13px;
	float:right;
	}
	
.contentBody #content2 {
	width:500px;
	background:url(img/h1bg.gif) repeat-x;
	padding:10px 0 0 0;
	}

.contentBody #content2-faq {
	width:500px;
	background:none;
	padding:0;
	}

.contentBody #inside01 {
	width:309px;
	padding:0 10px 0 0;
	float:left;
	}

.contentBody #inside02 {
	width:181px;
	float:right;
	}

.contentBody #linkbtn01 {
	width:111px;
	height:13px;
	margin:5px 0 0 198px;
	}

.contentBody #linkDownload {
	width:500px;
	height:45px;
	text-align:center;
	margin:7px 0;
	}
	
/*-----bottom------*/
	
.contentBody div#btmLink {
	text-align:right;
	}

.contentBody div#btmLink img {
	margin:0 0 0 10px;
	}


/*----------indexPopupPage----------*/

div#Dpopup {
	width:481px;
	height:388px;
	margin:5px;
	}

div#closebtn {
	width:481px;
	height:30px;
	margin:5px;
	text-align:right;
	}

/*----------whats----------*/

.contentBody #Dwhats {
	width:500px;
	margin:1px 0 0 0;
	}

.contentBody #Dwhats dl {
	display:block;
	width:163px;
	float:left;
	margin:0 0 0 3px;
	padding:0;
	}
	
.contentBody #Dwhats dt {
	display:block;
	height:15px;
	margin:1px 0 2px 0;
	padding:0;
	}
	
.contentBody #Dwhats dd {
	display:block;
	margin:0;
	padding:0;
	}
	
.contentBody #Dwhats dd p {
	margin:2px 0 0 0;
	}

dl.noMg {
	margin:0;
	}
	
/*-----for ie6-----*/

*html body .contentBody #Dwhats {
	width:500px;
	margin:1px 0 0 0;
	}
	
*html body .contentBody #Dwhats dl {
	display:block;
	width:163px;
	float:left;
	margin:0 0 0 2px;
	padding:0;
	}
	
*html body .contentBody #Dwhats dt {
	display:block;
	height:15px;
	margin:1px 0 2px 0;
	padding:0;
	}
	
*html body .contentBody #Dwhats dd {
	display:block;
	margin:0;
	padding:0;
	}
	
*html body .contentBody #Dwhats dd p {
	margin:2px 0 0 0;
	}

*html body dl.noMg {
	margin:0;
	}
	
/*----------download----------*/

.contentBody ul.system {
	width:500px;
	margin:0 0 15px .5em;
	padding:0;
	}

.contentBody ul.system li {
	width:500px;
	margin:0;
	padding:0;
	list-style-type:none;
	}

.contentBody #regist {
	width:480px;
	margin:5px 0 0 0;
	}
	
.contentBody #cell {
	width:150px;
	margin:0 5px 0 5px;
	float:left;
	}

.contentBody #smart {
	width:150px;
	margin:0 5px 0 5px;
	float:left;
	}

.contentBody #pc {
	width:150px;
	margin:0 5px 0 5px;
	float:right;
	}

.contentBody p.resistCaution {
	font-size:10px;
	width:130px;
	margin:3px 13px;
	}

.contentBody #downloadBtn {
	width:238px;
	margin:5px 131px;
	}

/*-----for ie6-----*/
*html body .contentBody #regist {
	width:500px;
	margin:20px 0 0 0;
	}
	
*html body .contentBody #cell {
	width:238px;
	margin:0 5px 0 5px;
	float:left;
	}

*html body .contentBody #pc {
	width:238px;
	margin:0 5px 0 0;
	float:right;
	}
	
/*----------service----------*/

.contentBody #serviceList {
	margin:.5em 0 0 2.5em;
	padding:0;
	}

/*----------faq----------*/

dl.faqTxt {
	width:470px;
	margin:0 0 1em 0;
	padding:0;
	}

dl.faqTxt dt {
	width:470px;
	margin:0;
	padding:0;
	border-bottom:1px solid #ddd;
	}
	
dl.faqTxt dd {
	width:470px;
	margin:0;
	padding:.5em 0 0 1em;
	}

body#faqTxtBody {
	width:480px;
	background:white url(img/h1bg-2.gif) repeat-x top;
	margin:10px 0 0 0;
	padding:0;
	font-size:11px;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ‚oƒSƒVƒbƒN", sans-serif ;
	line-height:1.3em;
	}
	
/*----------history----------*/

body#hisTxtBody {
	width:480px;
	background:white url(img/h1bg-2.gif) repeat-x top;
	margin:10px 0 0 0;
	padding:0;
	font-size:11px;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ‚oƒSƒVƒbƒN", sans-serif ;
	line-height:1.3em;
	}

ul.historyTxt {
	width:470px;
	margin:0 0 1em 1em;
	padding:0;
	}

ul.historyTxt li {
	list-style-type:disc;
	list-style-position:inside;
	}
	
div.history {
	border-bottom:1px solid #ddd;
	}

/*-----for ie6-----*/

*html body ul.historyTxt {
	width:470px;
	margin:-1em 0 1em 1em;
	padding:0;
	}

*html body div.history {
	border-bottom:1px solid #ddd;
	padding:0 0 10px 0;
	}
	
*html body h1.h1-history {
	text-indent:0;
	font-size:11px;
	font-weight:normal;
	height:11px;
	margin:0 0 1.5em 0;
}

/*----------install&setup----------*/

body#installTxtBody, body#setupTxtBody {
	width:480px;
	background:white url(img/h1bg-2.gif) repeat-x top;
	margin:10px 0 20px 0;
	padding:0;
	font-size:11px;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ‚oƒSƒVƒbƒN", sans-serif ;
	line-height:1.3em;
	}

div.explanation {
	width:470px;
	margin:0 5px;
	}

div.explanation2 {
	width:470px;
	margin:26px 5px 0 5px;
	}
	
div.explanation h2, div.explanation2 h2 {
	width:470px;
	background:url(img/dotline.gif) repeat-x;
	font-size:12px;
	height:18px;
	padding:5px 0 0 0;
	color:#23458c;
	}
				
div.exMbt15{
	width:470px;
	margin:15px 5px 0 5px;
	}

div.exCenter {
	width:470px;
	margin:0 5px;
	text-align:center;
	}
	
div.screenimg {
	width:470px;
	margin:7px 5px 26px 5px;
	text-align:center;
	}

p.w360 {
	width:360px;
	margin:5px auto;
	text-align:left;
	}

p.w430 {
	width:430px;
	margin:5px auto;
	text-align:left;
	}

dl.leftIndent {
	text-align:left;
	margin: 3px 0 0 0;
	}

dl.leftIndent dd{
	margin:0 0 0 1em;
	}

dl.leftIndentW430 {
	width:430px;
	text-align:left;
	margin: 7px 20px 0 20px;
	}
	
dl.leftIndentW430 dt {
	color:#069;
	}
		
dl.leftIndentW430 dd{
	margin:0 0 0 0.4em;
	}
